
SSiO - Feature #133

Backlog # 132 (In Progress): Make presentation at a FIWARE Summit

Write a draft

09/05/2018 02:19 PM - Leif Häggmark

Status: Closed Start date: 09/05/2018

Priority: Normal Due date: 09/10/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 08:40 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 09/11/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 09/27/2018 08:15 AM - Leif Häggmark

- Status changed from In Progress to Closed
